Subject: Re: developer questions

From: [email-masked] (Robert Belleman)
Date: Fri, 3 Dec 1993 12:06:56 +0100 (MET)

> Also, how many other developers are there out on this list using rend
> for some serious coding projects?  I'd like to take a survey... and
> maybe we can all share some hints/helps with the rend code.

In the little spare time I have I'm developing a low-budget visuali-
sation system based on Rend386 and two Amiga's. I'm currently working
on writing video drivers for Rend386 to access the Amiga's via two
parallel ports. The Amiga's run graphic-server software to draw the left
and right-eye scenes, effectively freeing Rend386 from drawing any
graphics. Connected to the Amiga's are two Sharp LCD mocules (also
in the process of development, though already working) that will
ultimately be built into a HMD. Two PowerGloves act as input devices.
These are both controlled by a 80C32 (the choice of this controller was
_not_ by free will as some of you might remember) which in turn talks to
Rend386 via the serial port.

Some of this is working, most of it is still in development. But it's
fun to work on when the days get shorter...

-- Rob

[] Robert Belleman              [email-masked]     "If life is a stage,  []
[] Dept. of Computer Systems    [email-masked]          I want some better   []
[] University of Amsterdam                             lighting."           []
[] the Netherlands.                                                         []